<?php

use App\Domains\Real\Services\OrderService;

require_once realpath(dirname(__FILE__) . '/TestCase.php');

$res = DB::connection('real')->select("call proc_child('No00000000768')");

foreach ($res as $key => &$value) {
    $value = (array) $value;
}

$res = array_pluck($res, 'custom_no');
dd(in_array('No00000003080', $res));
